For the complete documentation index, see llms.txt. This page is also available as Markdown.

Send setup instructions

Email DNS configuration instructions for the domain

post
Authorizations
Api-TokenstringRequired

API token in Api-Token header

Path parameters
domain_idintegerRequired

Domain ID

Example: 1
Body
emailstring · emailRequired

Email address to receive setup instructions

Responses
204

Instructions sent successfully

No content

post/api/domains/{domain_id}/send_setup_instructions
curl -X POST https://mailtrap.io/api/domains/{domain_id}/send_setup_instructions \
  -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Content-Type: application/json' \
  -d '{
    "email": "devops@example.com"
  }'

No content

Last updated

Was this helpful?